@media (max-width:321px) {
.header-add {
    margin-left: 0px;
}
.main-menu {
    margin-left: 0px;
}
ul.company-address li a {
    font-size: 24px;
}
}

@media (min-width: 375px) {
	
.header-add {
    margin-left: 0px;
}
.main-menu {
    margin-left: 0px;
}
.quote-wrap p {
    padding: 20px 0px;
}

.nopaddingright {
    padding-left: 0;
}
.tablink {
    width: 100%;
}
	.header-add ul li {
    font-size: 21px;
}
.footer-item ul.address li a {
    font-size: 21px;
}
.flex-control-nav{
	display:none
	}
	.flexslider .slides img {
    height: 396px;
}
.sub-menu {
    padding: 45px 0px;
}
.title_row {
    width: 327px;
}
ul.company-address{
	margin-bottom:30px;
}
}
@media (min-width: 384px) {
	.header-add ul li {
    font-size: 22px;
}
.flexslider .slides img {
    height: 376px;
}

}
@media (min-width: 414px) {
	
	.header-add ul li {
    font-size: 24px;
}
.flexslider .slides img {
    height: 381px;
}

}
@media (min-width: 568px){

}
@media (min-width: 600px){
 

}
@media (min-width: 736px){

}
@media (min-width: 768px){
.header-add ul li {
    font-size: 22px;
    padding-right: 8px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 16px;
}
.navbar ul li {
    padding-right: 0px;
}
.nav > li > a {
    padding: 10px 9px;
}
.tablink {
	width: 144px;
}
.services-detail {
    margin-top: 0px;
}
.flexslider .slides img {
    height: auto;
}
}
@media (min-width: 992px){
	.header-add ul li {
    font-size: 22px;
	padding-right:20px;
}
.navbar ul li {
    padding-right: 12px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 15px;
}
.nav > li > a {
    padding: 10px 9px;
}
.quote-wrap p {
    padding: 20px 20px;
}
.tablink {
	width: 134px;
}
.flexslider .slides img {
    height: auto;
}
.footer-item ul.address li a {
    font-size: 26px;
}
}
@media (min-width: 1200px){
  
.header-add ul li {
    padding-right: 20px;
}
.header-add ul li a {
    color: #fff;
    font-size: 36px;
}
.nav > li > a {
    padding: 10px 15px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 20px;
}
.nav > li > a {
    padding: 10px 15px;
}
.navbar ul li {
    padding-right: 20px;
}
.quote-wrap p {
    padding: 20px 60px;
}
.client-review {
	position: relative;
}
.flexslider .slides img {
    height: auto;
}
.tablink {
	width: 162px;
}
.serv2 .services-detail{
	padding-right: 60px;
	
}
.serv1 .services-detail{
	padding-left: 60px;
	padding-right:6`0px;
}
.header-add ul li {
    font-size: 24px;
}
.footer-item ul.address li a {
    font-size: 30px;
}
.services-detail {
    margin-top: 50px;
}
ul.company-address li a{
	font-size: 34px;
	color:#316300
}
.sub-menu {
    padding: 70px;
}
.title_row {
    width: 380px;
}
ul.company-address{
	margin-bottom:0;
}
}
